Subject: Re: bug#20086: Speedbar moves to the right when dragged from the titlebar in any direction.

From: Eli Zaretskii <[email-masked]>
Date: Wed, 11 Mar 2015 19:56:07 +0200

> Date: Wed, 11 Mar 2015 11:14:33 -0600
> From: Mario Valencia <[email-masked]>
> 
> Speedbar moves to the right when dragged from the titlebar in any direction.
> 
> It happens on Windows 8, run with -Q, with this version:
> 
> GNU Emacs 24.4.1 (i686-pc-mingw32)
> of 2014-10-24 on LEG570
> 
> It does not happen on previous version:
> 
> GNU Emacs 24.3.1 (i386-mingw-nt6.2.9200)
> of 2013-03-17 on MARVIN

I cannot reproduce this.  I tried Emacs 24.4 on Windows 8.1 and on XP,
and on both systems I can freely drag the Speedbar frame by its title
any place I want.

Maybe I don't understand exactly what you mean by "drag from the
titlebar"?